Commit 92a4bf16 authored by Christoph Berg's avatar Christoph Berg

Use python3 for docutils and etc/mkauth.py.

parent 8438edc2
pgbouncer (1.8.1-2) UNRELEASED; urgency=medium
pgbouncer (1.9.0-1) unstable; urgency=medium
* New upstream version.
* Use python3 for docutils and etc/mkauth.py.
* Move packaging repository to salsa.debian.org
* Move maintainer address to team+postgresql@tracker.debian.org.
-- Christoph Berg <myon@debian.org> Mon, 25 Dec 2017 18:03:37 +0100
-- Christoph Berg <myon@debian.org> Wed, 22 Aug 2018 19:48:24 +0200
pgbouncer (1.8.1-1) unstable; urgency=medium
......
......@@ -16,7 +16,7 @@ Build-Depends:
libssl-dev,
libc-ares-dev (>> 1.12),
pkg-config,
python-docutils | python3-docutils,
python3-docutils,
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer
......@@ -29,7 +29,7 @@ Depends:
postgresql-common (>= 26),
${misc:Depends},
${shlibs:Depends},
Suggests: python, python-psycopg2
Suggests: python3, python3-psycopg2
Enhances: postgresql (>= 7.4)
Description: lightweight connection pooler for PostgreSQL
PgBouncer is a lightweight connection pooler for PostgreSQL providing the
......
--- a/etc/mkauth.py
+++ b/etc/mkauth.py
@@ -1,4 +1,4 @@
-#! /usr/bin/env python
+#! /usr/bin/env python3
import sys, os, tempfile, psycopg2
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment